From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.10.24.21.47.27286">A tribute</a>: This is awesome blakey. A great entry into our halloween poems.<BR>
<BR>
Anyone else want to try, we need more passionate bytes. ha<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 25 October 2006<P>

..Aparajita, thank you so very much, I appreciate the birthday wishes. My wife has been in the hospital in a coma since Sunday morning. She came out of it yesterday at about noon the 24th, with the words "I love you too Bob," which was the BEST present the Lord could have given me. After 32 years we tend to experience the same pain, saddness', sorrows', happiness, joy and love of our life's mate. And w/ my wife, I feel truly blessed and over joyed to have her back, and to see your birthday greeting this morning (first time on since Jana went to the hospital Sunday) was the nuts and cherry on my life's sundae. Thank you again, nice lady.....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 25 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.25.08.17.959">missing you</a>:<BR>
Once again, your words speaks volumes of wisdom. I've read this twice and am so amazed on how clear and perfectly put this is. 
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 25 October 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.10.25.02.46.22513">For thine eternity</a>: I can't put my finger on what it is about this peice but it just speaks to me. It is beautifully written and the sentiment is very heartfelt. A wonderful work.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 25 October 2006<P>

thanks blakey for your wonderful comment! :) it's too complicated to analyse... :) thank you for reading...
<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 25 October 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.10.24.21.47.27286">A tribute</a>:<BR>
<BR>
"Flesh upon flesh, bodies pressed until one<BR>
Devouring organs, the flavor on my tongue" ----i love this longing and descriptive words... so much admiration<BR>
in every bit of its line... :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 25 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.25.08.17.959">missing you</a>:<BR>
---awww.. yeah that's the right thing to do, let the wound heal itself before delving into another chant of romance...sometimes when we said "goodbye" put a period on it, and wait for another chance to come by... :)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 October 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.10.24.21.47.27286">A tribute</a>:<BR>
enjoyed the way you crafted this one with the references :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 October 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.10.22.03.00.21639">On Yale Mall, After Dark</a>:<BR>
a belated Happy Birthday! Here's to another loveblender year of your great submissions ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2006<P>

This is what we all want to do to telemarketers; too funny<BR>
<BR>
<a href="http://joshualowry.vox.com/library/audio/6a00c225203796f21900c2252ab8c18e1d.html">http://joshualowry.vox.com/library/audio/6a00c225203796f21900c2252ab8c18e1d.html</a><BR>
<BR>
bk
<HR>